/* -------------------------------------------------------------------------- */
body[mid_1] footer {
    margin-top: -18px;
}
/* -------------------------------------------------------------------------- */
#cid17 {
    margin-top: -10px;
}
/* -------------------------------------------------------------------------- */
#cid19 {
    margin-bottom: -9px;
    z-index: 1;
}
/* -------------------------------------------------------------------------- */
#cid27 {
    max-width: 200px;
    margin: 12px auto;
}
#cid26 {
    min-width: calc(100% - 200px);
}
#cid26 .ol-article {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
#cid26 .ol-article p {
    margin: 6px 0 !important;
}
/* -------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
    main > div div[otype=article].w3.m4.w_center.m_center.s_center [otype=photo_single] {
        margin: 12px 0 -12px 0 !important;
        background: #fff;
    }
    main > div div[otype=article].w3.m4.w_center.m_center.s_center + div[otype=article].w9.m8 + div[otype=article].w3.m4.w_center.m_center.s_center [otype=photo_single] {
        margin: 32px 0 -12px 0 !important;
    }
    main > div div[otype=article].w3.m4.w_center.m_center.s_center [otype=photo_single] figure {
        display: flex;
        justify-content: center;
    }
    main > div div[otype=article].w3.m4.w_center.m_center.s_center [otype=photo_single] img {
        max-height: 320px;
        width: auto;
    }
}
/* -------------------------------------------------------------------------- */
